@charset "Shift_JIS";
/* machina css topNaviエリア */

/* in-topNavi block section */
div.topNavi h2, div.topNavi a{color: #88aaff;}
div.topNavi a:hover{color: #ff0000; border-bottom:1px solid #ff0000;}

div.topNavi h2{
	background-color:#000000;
	margin:		8pt 0;
	padding:	0;
	border-width:	0px;
	text-align:		center;
	font-size:		10.5pt;
	font-weight:	normal;
	letter-spacing:	0.3em;
}
div.topNavi p{
	text-align:	center;
	margin-bottom:	2pt;
}
div.topNavi div.message{
	color:	#ff4444;
	margin:	12pt 0 10pt 0;
}
div.topNavi div.notice{
	color:	#bbbbbb;
	margin:	12pt 0 10pt 0;
}
div.topNavi img{
	margin:	0 auto;
	text-align:	center;
}
div.topNavi ul{
	margin:	0;
	list-style-type:	none;
}
div.topNavi ul li{
	color:			#bbbbbb;
	line-height:	100%;
	margin-bottom:	0.4em;
}
div.topNavi ul p{
	text-align:	left;
}

/* 目次index */
div ul.indexList{
	list-style-type:	none;
	text-align:		right;
	margin:			0;
	padding-top:	1px;	/* 謎のフォント上辺1dot欠け対応 */
	float:			right;
}
div ul.indexList li{
	color:			#bbbbbb;
	line-height:	1;
	margin-bottom:	0.4em;
	padding:		0 1em 0 1em;
	border-bottom:	1px solid #884400;
	white-space:	nowrap;
}
div ul.indexList li p{
	margin-bottom:	1pt;
}
div ul.indexList li a{
	color:		#ffaa44;
	font-size:	9pt;
}
div ul.indexList li a:hover{
	background-color:	#440000;
	color:	#ff4444 !important;
	border-bottom-width:	0;
}
div ul.indexList li span.fakeruby{
	font-size:6pt;font-weight:normal;text-decoration:none;
	line-height:	100%;
	letter-spacing:0;
	font-family:'ＭＳ Ｐゴシック','Osaka',sans-serif;
}
div ul.indexList li span.eng{
	font-size:7pt !important;
	font-family:'Arial',sans-serif !important;
}

div h2.indexTitle{	/* indexList用title */
	background-color:#000000;
	color:			#dd6666;
	margin:			0;
	padding:		26pt 0.1em 0.25em 0.25em;
	border-width:	0px;
	text-align:		right;
	font-size:		9pt;
	float:			left;
}
div h2.indexTitle .sub{
	font-size:	8pt;
	color:		#dd8888;
	letter-spacing:	1px;
	font-weight:	normal;
}

/* トップページindex専用設定 */
div.top ul.indexList{	/* ieではinheritが効かないのでbodyと同一値を再指定 */
	font-family:	'MS UI Gothic','ＭＳ Ｐゴシック','Osaka',sans-serif;
}
div.top ul.indexList li{
	font-size:		8.5pt;
	border-bottom-width:	0;
	padding:	0;
}
div.top ul.indexList li p{
	margin-bottom:	2pt;
}
div.top h2{
	margin:		16pt 0;
	letter-spacing:	0.8em;
}

/* diary special navigation */
div h2.diaryNavi{
	margin:			1pt;
	padding-bottom:	1pt;
}

div table.diaryNavi{
	width:	95%;
	margin:	0.1em auto;
	padding:	0em 1em;
	border-top-width:	1px;
}
div table.diaryNavi.bottom{
	margin:	0em auto;
	border-top-width:	0px;
}
div table.diaryNavi td{
	padding-top:	2pt;
}
div td.prevPage{
	text-align:		left;
	white-space:	nowrap;
}
div td.nextPage{
	text-align:		right;
	white-space:	nowrap;
}
div td.navi{
	text-align:	center;
}
div table.diaryNavi ul, div table.diaryNavi li{
	font-size:		8.5pt;
	display:	inline;
}
div table.diaryNavi li{
	color: #88aaff;
	margin-right:	-0.3em;
}
div table.diaryNavi ul.yearList li{
	margin-right:	-0.2em;
}

/* mini navi */
div.topNavi p.miniNavi{
	text-align:	right;
	border-bottom:	1px solid #884444;
	float:		right;
}
div.topNavi p.miniNavi a{
	color:	#ffaaaa;
}
div.topNavi p.miniNavi strong{
	color:	#ff6666;
	font-weight:	bold;
}
